globus_rsl(3)

NAME
globus_rsl - Globus RSL

 - Resource Specification Language.

SYNOPSIS

  Topics

RSL Predicates
RSL Predicates.
RSL Constructors
RSL Constructors.
RSL Memory Management
RSL Memory Management.
RSL Accessor Functions
RSL Accessor Functions.
List Functions
List Functions.
RSL Value Accessors
RSL Value Accessors.
RSL Display
RSL Display.
RSL Helper Functions
RSL Helper Functions.

Detailed Description

Resource Specification Language.

The Globus RSL library is provides the following functionality:

•   RSL Predicates

•   RSL Constructors

•   RSL Memory Management

•   RSL Accessor Functions

•   RSL Value Accessors

•   RSL Display

•   globus_rsl_parse

•   List Functions

Author

Generated automatically by Doxygen for globus_rsl from the source code.